PR

Nexus向けAndroidに複数の深刻な脆弱性、アップデートを推奨

2016年1月5日(火)

Googleは1月4日(現地時間)、Nexus向けAndroidに複数の深刻な脆弱性が発見されたと発表した。

今回発見された12件あり、そのうち5つは重要度Critical、2つはHighとなっている。これらの脆弱性を悪用されると、ウェブブラウジングや電子メールなどを経由してリモートから悪意のあるコードが実行される危険性がある。

GoogleはAndroidのアップデートを公開。ビルド「LMY49F」または「Android 6.0 Security Patch Level(1月1日付)」によって今回公表された脆弱性は修正されている。ユーザは迅速なアップデートが強く推奨される。

(川原 龍人/びぎねっと)

[関連リンク]
Nexus Security Bulletin

※本ニュース記事はびぎねっとITニュースから提供を受けて配信しています。
転載元はこちらをご覧ください。

Think IT会員サービス無料登録受付中

Think ITでは、より付加価値の高いコンテンツを会員サービスとして提供しています。会員登録を済ませてThink ITのWebサイトにログインすることでさまざまな限定特典を入手できるようになります。

Think IT会員サービスの概要とメリットをチェック